piix_pata_prereset
Prev | Chapter 8. ata_piix Internals | Next

## Name

piix_pata_prereset — prereset for PATA host controller

## Synopsis

`int piix_pata_prereset (` | struct ata_link * | link,
| unsigned long | deadline`)`;

## Arguments

`link`

  Target link

`deadline`

  deadline jiffies for the operation

## LOCKING

None (inherited from caller).

Prev | Up | Next
ich_pata_cable_detect | Home | piix_set_piomode